Browser Compatibility

Our website(especially program page), and obniz.js require JavaScript ES 2017.

It doesn't work on old browsers. For example https://caniuse.com/#search=await.

Download Browser

Your browser is
not detectable

If your browser is old, Please consider update/install latest.

Modern browser is free. Please download Latest one.

Download Google Chrome

Download FireFox

Compatible/Tested Versions

Windows (Windows10)

Tables Version Tested
Edge 16<= 16
Google Chrome 65<= 65
FireFox 52<= 52~59
Opera 50<= 50

Mac

Tables Version Tested
Safari 11.1<= 11.1
Google Chrome 65<= 65
FireFox 52<= 52~59
Opera 50<= 50

iOS

Tables Version Tested
Safari 11.0<= 11.0,11.1
Google Chrome 66<= 66
FireFox 11.0<= 11.0

Android

Tables Version Tested
Google Chrome 65<= 65

You will Get in Few Days

Circuit for Starter “obniz Board” is available on Amazon and other online stores.
You can get it at below

Our products and resellers

Forum

Visit our developer’s forum to discuss and discover technologies.

Forum

Contact

Feel free to contact out support and technical team.

Contact us